@charset "utf-8";

/*********** PC ***********/
@media screen and (min-width: 960px) {
.sp {
	display: none;
}
header {
	position: fixed;
	height: 190px;
	width: 100%;
	background: rgba(255,255,255,0.8);
	top: 0;
	z-index: 10;
}
.is-animation header {
	position: fixed;
	width: 100%;
	background: rgba(255,255,255,0.95);
	top: 0;
	height: 65px;
	z-index: 200;
}
.is-animation header .header_in {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
    justify-content: space-around;
	flex-wrap: nowrap;
	white-space: nowrap;
	align-items: center;
	height: 65px;
}
header h1 {
	font-size: 4.4rem;
	text-align: center;
	font-family: 'Noto Serif JP';
	font-weight: 700;
	cursor: default;
	line-height: 1;
	padding-top: 50px;
}
.is-animation header h1 {
	font-size: 2.0rem;
	padding-top: 0;
}
header nav  {
    width: 100%;
    max-width: 1200px;
    margin: 40px auto 40px;
}
.is-animation header nav {
	max-width: inherit;
	margin: 1px 0 0;
}
@media screen and (max-width: 1400px) {
.is-animation header nav {
	margin: 1px 140px 0 0;
}
}
header nav ul {
    width: 100%;
    display: flex;
    justify-content: space-around;
	line-height: 1;
}
header nav ul li a {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	display: inline-block;
	height: 1.6rem;
	overflow: hidden;
	line-height: 1;
}
header nav ul li a span {
	font-family: 'Noto Sans JP';
	display: block;
	text-align: center;
    transition: 0.5s;
}
header nav ul li a span.nav_txt_jp {
	font-weight: 500;
}
header nav ul li a span.nav_txt_en {
	font-weight: 700;
	letter-spacing: 0.5rem;
}
header nav ul li a:hover span.nav_txt_en {
	margin-top: -1.6rem;
}
header .header_in .next {
	position: absolute;
	top: 10px;
	right: 10px;
	text-align: center;
}
header .header_in .next a {
	display: inline-block;
	background: #bc9070;
	padding: 7px 20px 5px;
	color: #fff;
}
header .header_in .next a:hover {
	background: #a4795b;
}

.top_img {
	max-width: 2000px;
	margin: 190px auto 0;
	position: relative;
	z-index: 100;
}
.top_img img {
	width: 100%;
}
article section {
	padding: 120px 0;
}
article section.section_glay {
	background: #f4f4f4;
}
article section .section_area {
	margin: 0 auto;
	max-width: 1200px;
}
article section .ttl_en {
	font-size: 8.0rem;
	font-family: 'Noto Sans JP';
	font-weight: 500;
	line-height: 1;
	text-align: center;
	margin: 0 0 5px;
}
article section h1 {
	font-size: 1.8rem;
	font-family: 'Noto Sans JP';
	font-weight: 500;
	text-align: center;
	margin: 0 0 80px;
}
article section h2 {
	font-size: 3.0rem;
	font-family: 'Noto Sans JP';
	font-weight: 500;
	text-align: center;
	margin: 0 0 80px;
}
article section p.btn {
	margin: 0 0 100px;
	text-align: center;
}
article section p.btn a {
	display: inline-block;
	background: #bc9070;
	padding: 10px 30px 8px;
	color: #fff;
}
article section p.btn a:hover {
	background: #a4795b;
}
article section#about h2.about_contest_ttl span {
	font-weight: 500;
	border-bottom: 4px solid #333;
}
article section#about p.about_contest_txt {
	width: 700px;
	margin: 0 auto;
}
article section#about h2.about_tabi_ttl {
	font-size: 3.0rem;
	font-family: 'Noto Sans JP';
	font-weight: 500;
	text-align: center;
	margin: 200px 0 80px;
}
article section#about h2.about_tabi_ttl span {
	font-weight: 500;
	border-bottom: 4px solid #333;
}
article section#about p.about_tabi_txt {
	width: 700px;
	margin: 0 auto 40px;
}
article section#about .about_tabi_img {
	width: 700px;
	margin: 0 auto 80px;
}
article section#about .about_tabi_img img {
	width: 100%;
}
article section#judge h2 {
	font-size: 3.0rem;
	font-family: 'Noto Sans JP';
	font-weight: 500;
	text-align: center;
	margin: 0 0 80px;
}
article section#judge .judge_judge_txt {
	width: 700px;
	margin: 0 auto 200px;
}
article section#judge .judge_judge_txt ul {
	margin: 20px 0 0;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	padding: 15px 5px;
}
article section#judge .judge_judge_txt p.judge_keishou {
	margin: 5px 0 0;
	text-align: right;
	font-size: 1.4rem;
}
article section#judge .judge_exam_txt {
	width: 700px;
	margin: 0 auto 100px;
}
article section#judge .judge_exam_txt h3 {
	text-align: left;
	margin: 0 0 20px;
}
article section#judge .judge_exam_txt h3 span {
	border: 1px solid #333;
	padding: 6px 20px 4px;
	display: inline-block;
}
article section#judge .judge_exam_txt p {
	margin: 0 0 40px;
}
article section#judge .judge_exam_img {
	width: 700px;
	margin: 0 auto 200px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
article section#judge .judge_exam_img div {
	margin-bottom: 20px;
	line-height: 0;
}
article section#awards h2 {
	margin: 0 0 20px;
}
article section#contact .contact_txt {
	width: 700px;
	margin: 0 auto 200px;
}
article section#contact .contact_txt h2 {
	margin-bottom: 40px;
}
article section#contact .contact_txt .mail {
	text-align: center;
	margin-top: 100px;
}
article section#contact .contact_txt .mail a {
	font-family: 'Noto Sans JP';
	font-weight: 700;
	font-size: 2.0rem;
	display: inline-block;
}
footer {
	background: #eaeaea;
}

footer .f_nav {
	max-width: 1200px;
	margin: 0 auto;
	padding: 40px 0 60px;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
}
footer .f_nav .f_logo {
	font-size: 2.6rem;
	font-family: 'Noto Serif JP';
	font-weight: 700;
	cursor: default;
	padding-left: 15px;
}
footer .f_nav .f_nav_list ul {
	display: flex;
	flex-wrap: nowrap;
	padding-top: 10px;
	padding-right: 15px;
}
footer .f_nav .f_nav_list ul li {
	padding-left: 40px;
}
footer .f_nav .f_nav_list ul li a {
	font-family: 'Noto Sans JP';
	position: relative;
}

footer .f_copy {
	width: 700px;
	margin: 0 auto;
}
footer .f_copy {
    position: relative;
}
footer .f_copy:before,footer .f_copy:after{ 
    content:'';
    width: 40px;
    height: 40px;
    position: absolute;
    display: inline-block;
}
footer .f_copy:before{
    border-left: solid 1px #333;
    border-top: solid 1px #333;
    top:0;
    left: 0;
}
footer .f_copy:after{
    border-right: solid 1px #333;
    border-bottom: solid 1px #333;
    bottom:0;
    right: 0;
}
footer .f_copy .f_copy_ttl {
	padding: 10px 30px 0;
	font-size: 1.8rem;
    font-family: 'Noto Sans JP';
    font-weight: 500;
}
footer .f_copy p {
	padding: 0 30px 10px;
	font-size: 1.4rem;
}
footer .f_copyright {
	text-align: center;
	font-size: 1.4rem;
    font-family: 'Noto Sans JP';
    font-weight: 500;
	padding: 60px 0;
	cursor: default;
}
}





























































/*********** SP ***********/
@media screen and (max-width: 959px) {
.pc {
	display: none;
}
img {
	width: 100%;
}
header {
	margin: 30px 0 30px;
}
header h1 {
	font-size: 2.4rem;
	text-align: center;
	font-family: 'Noto Serif JP';
	font-weight: 700;
	cursor: default;
}
header nav  {
    width: 100%;
    margin: 30px auto 0;
}
header nav ul {
    width: 100%;
}
header nav ul li {
	text-align: center;
	margin-bottom: 5px;
}
header nav ul li a {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	display: inline-block;
	line-height: 1.2;
}
header nav ul li a span {
	font-family: 'Noto Sans JP';
	display: block;
	text-align: center;
    transition: 0.5s;
}
header nav ul li a span.nav_txt_en {
	font-weight: 700;
	letter-spacing: 0.2rem;
}
header nav ul li a span.nav_txt_jp {
	font-weight: 400;
	font-size: 1.2rem;
}
header .header_in .next {
	text-align: center;
}
header .header_in .next a {
	display: inline-block;
	background: #bc9070;
	padding: 5px 20px 3px;
	color: #fff;
}
header .header_in .next a:hover {
	background: #a4795b;
}

.top_img {
	margin: 0 auto;
}
article section {
	padding: 120px 15px;
}
article section.section_glay {
	background: #f4f4f4;
}
article section .section_area {
	margin: 0 auto;
	width: 100%;
}
article section .ttl_en {
	font-size: 4.0rem;
	font-family: 'Noto Sans JP';
	font-weight: 500;
	line-height: 1;
	text-align: center;
	margin: 0 0 5px;
}
article section h1 {
	font-size: 1.6rem;
	font-family: 'Noto Sans JP';
	font-weight: 500;
	text-align: center;
	margin: 0 0 80px;
}
article section h2 {
	font-size: 1.8rem;
	font-family: 'Noto Sans JP';
	font-weight: 500;
	text-align: center;
	margin: 0 0 80px;
}
article section p.btn {
	margin: 0 0 100px;
	text-align: center;
}
article section p.btn a {
	display: inline-block;
	background: #bc9070;
	padding: 10px 30px 8px;
	color: #fff;
}
article section p.btn a:hover {
	background: #a4795b;
}
article section#about h2.about_contest_ttl span {
	font-weight: 500;
	border-bottom: 3px solid #333;
}
article section#about p.about_contest_txt {
	margin: 0 auto;
}
article section#about h2.about_tabi_ttl {
	font-size: 1.8rem;
	font-family: 'Noto Sans JP';
	font-weight: 500;
	text-align: center;
	margin: 200px 0 80px;
}
article section#about h2.about_tabi_ttl span {
	font-weight: 500;
	border-bottom: 3px solid #333;
}
article section#about p.about_tabi_txt {
	margin: 0 auto 40px;
}
article section#about .about_tabi_img {
	margin: 0 auto 80px;
}
article section#about .about_tabi_img img {
	width: 100%;
}
article section#judge h2 {
	font-size: 3.0rem;
	font-family: 'Noto Sans JP';
	font-weight: 500;
	text-align: center;
	margin: 0 0 80px;
}
article section#judge .judge_judge_txt {
	margin: 0 auto 200px;
}
article section#judge .judge_judge_txt ul {
	margin: 20px 0 0;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	padding: 15px 5px;
}
article section#judge .judge_judge_txt p.judge_keishou {
	margin: 5px 0 0;
	text-align: right;
	font-size: 1.4rem;
}
article section#judge .judge_exam_txt {
	margin: 0 auto 100px;
}
article section#judge .judge_exam_txt h3 {
	text-align: center;
	margin: 0 0 20px;
}
article section#judge .judge_exam_txt h3 span {
	border: 1px solid #333;
	padding: 6px 20px 4px;
	display: inline-block;
}
article section#judge .judge_exam_txt p {
	margin: 0 0 40px;
}
article section#judge .judge_exam_img {
	margin: 0 auto 200px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
article section#judge .judge_exam_img1 div {
	width: 48%;
}
article section#judge .judge_exam_img div {
	margin-bottom: 20px;
	line-height: 0;
}
article section#awards h2 {
	margin: 0 0 20px;
}
article section#contact .contact_txt {
	margin: 0 auto 200px;
	font-size: 1.4rem;
}
article section#contact .contact_txt h2 {
	margin-bottom: 40px;
}
article section#contact .contact_txt .mail {
	text-align: center;
	margin-top: 100px;
}
article section#contact .contact_txt .mail a {
	font-family: 'Noto Sans JP';
	font-weight: 700;
	display: inline-block;
}
footer {
	background: #eaeaea;
	padding: 0 15px;
}

footer .f_nav {
	margin: 0 auto;
	padding: 40px 0 60px;v
}
footer .f_nav .f_logo {
	font-size: 2.0rem;
	font-family: 'Noto Serif JP';
	font-weight: 700;
	cursor: default;
	text-align: center;
}
footer .f_nav .f_nav_list ul {
	padding-top: 20px;
}
footer .f_nav .f_nav_list ul li {
	margin-bottom: 10px;
	text-align: center;
}
footer .f_nav .f_nav_list ul li a {
	font-family: 'Noto Sans JP';
	position: relative;
}

footer .f_copy {
	margin: 0 auto;
}
footer .f_copy {
    position: relative;
}
footer .f_copy:before,footer .f_copy:after{ 
    content:'';
    width: 40px;
    height: 40px;
    position: absolute;
    display: inline-block;
}
footer .f_copy:before{
    border-left: solid 1px #333;
    border-top: solid 1px #333;
    top:0;
    left: 0;
}
footer .f_copy:after{
    border-right: solid 1px #333;
    border-bottom: solid 1px #333;
    bottom:0;
    right: 0;
}
footer .f_copy .f_copy_ttl {
	padding: 10px 30px 0;
    font-family: 'Noto Sans JP';
    font-weight: 500;
}
footer .f_copy p {
	padding: 0 30px 10px;
	font-size: 1.4rem;
}
footer .f_copyright {
	text-align: center;
	font-size: 1.2rem;
    font-family: 'Noto Sans JP';
    font-weight: 500;
	padding: 60px 0 20px;
	cursor: default;
	color: #999;
}

}